﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        
        <h1>@Model.No</h1>
        <h2>@Model.Name</h2>
        <h2>@Model.Address</h2>

    </div>
</body>
</html>
